import { ajax } from "db://assets/Scripts/Utils/WebNet/web/ajax";


export function isIos() {
    return navigator.userAgent.match(/iphone|ipod|ipad/gi)
}

export function resetBackCookie(duibaTempCookieId) {
    return new Promise(async (resolve) => {
        ajax({
            url: "/autoLogin/resetCookie", //请求地址
            type: 'GET',   //请求方式
            data: {duibaTempCookieId}, //请求参数
            dataType: "json",     // 返回值类型的设定,暂时只有json
            async: true,   //是否异步
            success: () => {
                resolve('success');
            },
            error: (e) => {
                resolve(e);
            },
        });
    });
}
